### Function Reference: `iwishpdf`

statistics: y = iwishpdf (W, Tau, df, log_y=false)

Compute the probability density function of the inverse Wishart distribution.

Inputs: A p x p matrix W where to find the PDF and the p x p positive definite scale matrix Tau and scalar degrees of freedom parameter df characterizing the inverse Wishart distribution. (For the density to be finite, need df > (p - 1).) If the flag log_y is set, return the log probability density – this helps avoid underflow when the numerical value of the density is very small.

Output: y is the probability density of Wishart(Sigma, df) at W.

See also: iwishrnd, wishpdf, wishrnd

Source Code: iwishpdf